cancel
Showing results for 
Search instead for 
Did you mean: 

dshostchecker.exe error after upgrade to 6.5R3.1

SOLVED
hagbard_
Occasional Contributor

dshostchecker.exe error after upgrade to 6.5R3.1

Dear all,

after upgrading to 6.5R3.1 I have a strange host checker error message (see attached file).

The error message is german. It says something like: "The application could not be started because of a misconfiguration. To solve the problem please reinstall the application."

I already tried this. However this problem returns after reinstallation. Its like an endless loop.

I also tried to remove all juniper components from the notebook - this does also not solved the issue.

Any help is greatly appreciated.

Thanks

1 ACCEPTED SOLUTION

Accepted Solutions
Jickfoo_
Super Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

8 REPLIES 8
Jickfoo_
Super Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

Try manually installing Host Checker from the source code before logging in? Dont let it auto-install at login. (As a troubleshooting step)

hagbard_
Occasional Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

I already tried this - but the problem ist still the same ;-(

hagbard_
Occasional Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

i found out that the secure application manager and the network connect application show the same error message.

Jickfoo_
Super Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

That seems like a Windows error to me. Are you sure you have rights to launch that ? Any messages in the Event Viewer ? Could Mcrapee or some other A/V program be blocking the .exe's from running ?

hagbard_
Occasional Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

i was wrong about network connect - nc is working (but the user wont get it cause the hostchecker fails).

I definitive have admin rights

i will check the event viewer once more ...

thanks for your help

hagbard_
Occasional Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

the event viewer says (translated): the dependent assembly Microsoft.VC80.crt could not be found. the referenced assembly is not installed on the computer

Jickfoo_
Super Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

hagbard_
Occasional Contributor

Re: dshostchecker.exe error after upgrade to 6.5R3.1

Thanks Jickfoo for your help. This helped a lot!